package com.goafanti.cognizance.service;

import com.goafanti.common.model.OrgCognizanceProportion;

public interface OrgCognizanceProportionService {

	OrgCognizanceProportion selectByUid(String uid);

	OrgCognizanceProportion selectByPrimaryKey(String id);

	int updateByPrimaryKeySelective(OrgCognizanceProportion ocp);

	int insert(OrgCognizanceProportion cp);

}
